.container-parcours{
    display: flex;

    align-items: center;
    justify-content: center;

    background-color: #ffffff;

    padding: 8rem 12rem 4rem 12rem;    
}

.container-conviction{
    display: block;

    align-items: center;
    justify-content: center;

    padding:4rem 12rem;    
}

.img-parcours{
    max-width: 100%;
    width: 25%;
}

.container-txtparcours{
    max-width: 100%;
    width: 100%;

    padding-right: 8rem;
}
.separateur{
    margin: 0 !important;
}